.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.018000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.578125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000007,-0.482017,0.401681,0.000006,0,0);-ms-transform:matrix(0.000007,-0.482017,0.401681,0.000006,0,0);-webkit-transform:matrix(0.000007,-0.482017,0.401681,0.000006,0,0);}
.m2{transform:matrix(0.000008,-0.441849,0.401681,0.000008,0,0);-ms-transform:matrix(0.000008,-0.441849,0.401681,0.000008,0,0);-webkit-transform:matrix(0.000008,-0.441849,0.401681,0.000008,0,0);}
.m7{transform:matrix(0.321309,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.321309,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.321309,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.356104,0.000000,-0.069221,0.395671,0,0);-ms-transform:matrix(0.356104,0.000000,-0.069221,0.395671,0,0);-webkit-transform:matrix(0.356104,0.000000,-0.069221,0.395671,0,0);}
.m4{transform:matrix(0.392904,0.000000,-0.083512,0.392904,0,0);-ms-transform:matrix(0.392904,0.000000,-0.083512,0.392904,0,0);-webkit-transform:matrix(0.392904,0.000000,-0.083512,0.392904,0,0);}
.m3{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.409471,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.409471,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.409471,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.920000px;}
.ls2{letter-spacing:-1.600000px;}
.ls5{letter-spacing:-0.600000px;}
.ls1{letter-spacing:-0.180360px;}
.ls7{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.008000px;}
.ls8{letter-spacing:0.012000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-1.524000px;}
.ws15{word-spacing:-0.748000px;}
.ws1a{word-spacing:-0.304000px;}
.wsd{word-spacing:-0.232000px;}
.ws14{word-spacing:-0.216000px;}
.ws5{word-spacing:-0.084000px;}
.ws12{word-spacing:-0.064000px;}
.ws1b{word-spacing:-0.056000px;}
.ws16{word-spacing:-0.040000px;}
.ws13{word-spacing:-0.024000px;}
.ws6{word-spacing:-0.020000px;}
.ws4{word-spacing:-0.016000px;}
.ws18{word-spacing:-0.014722px;}
.ws0{word-spacing:-0.013600px;}
.ws19{word-spacing:-0.012000px;}
.ws17{word-spacing:-0.008000px;}
.ws8{word-spacing:-0.004000px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.002000px;}
.ws7{word-spacing:0.004000px;}
.wsb{word-spacing:0.008000px;}
.ws11{word-spacing:0.012000px;}
.wsf{word-spacing:0.016000px;}
.ws10{word-spacing:0.020000px;}
.ws9{word-spacing:0.024000px;}
.ws3{word-spacing:0.032000px;}
.wsc{word-spacing:0.040000px;}
.ws1d{word-spacing:0.051165px;}
.ws1c{word-spacing:0.068000px;}
.wsa{word-spacing:0.088000px;}
._2{margin-left:-5.060000px;}
._3{margin-left:-3.720000px;}
._1{margin-left:-2.100000px;}
._4{width:2.920000px;}
._0{width:12.924000px;}
.fc1{color:rgb(34,30,31);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:20.000000px;}
.fs5{font-size:24.536142px;}
.fs3{font-size:28.000000px;}
.fs8{font-size:28.165600px;}
.fs1{font-size:36.072000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs7{font-size:73.093496px;}
.fs0{font-size:136.000000px;}
.y0{bottom:0.000000px;}
.y2a{bottom:41.244571px;}
.y2{bottom:60.280379px;}
.y3{bottom:99.248867px;}
.y29{bottom:221.326050px;}
.y28{bottom:245.426891px;}
.y1{bottom:257.042371px;}
.y27{bottom:269.527731px;}
.y46{bottom:281.650292px;}
.y45{bottom:291.706931px;}
.y26{bottom:293.628571px;}
.y49{bottom:313.810267px;}
.y25{bottom:317.729412px;}
.y48{bottom:317.876366px;}
.y24{bottom:341.830252px;}
.y4a{bottom:352.150848px;}
.y23{bottom:365.931092px;}
.y22{bottom:390.031933px;}
.y47{bottom:395.761294px;}
.y21{bottom:414.132773px;}
.y20{bottom:438.233613px;}
.y1f{bottom:462.334454px;}
.y1e{bottom:486.435294px;}
.y42{bottom:509.282891px;}
.y1d{bottom:510.536134px;}
.y41{bottom:533.383731px;}
.y1c{bottom:534.636975px;}
.y40{bottom:557.484571px;}
.y1b{bottom:558.737815px;}
.y3f{bottom:581.585412px;}
.y1a{bottom:582.838655px;}
.y4{bottom:583.963120px;}
.y3e{bottom:605.686252px;}
.y19{bottom:606.939496px;}
.y3d{bottom:629.787092px;}
.y18{bottom:631.040336px;}
.y3c{bottom:653.887933px;}
.y17{bottom:655.141176px;}
.y3b{bottom:677.988773px;}
.y16{bottom:679.242017px;}
.y3a{bottom:702.089613px;}
.y15{bottom:703.342857px;}
.y14{bottom:727.443697px;}
.y39{bottom:750.291294px;}
.y13{bottom:751.544538px;}
.y38{bottom:774.392134px;}
.y12{bottom:775.645378px;}
.y37{bottom:798.492975px;}
.y11{bottom:799.746218px;}
.y36{bottom:822.593815px;}
.y10{bottom:823.847059px;}
.yf{bottom:847.947899px;}
.y35{bottom:870.795496px;}
.ye{bottom:872.048739px;}
.y34{bottom:894.896336px;}
.yd{bottom:896.149580px;}
.y33{bottom:918.997176px;}
.yc{bottom:920.250420px;}
.y32{bottom:943.098017px;}
.yb{bottom:944.351261px;}
.ya{bottom:968.452101px;}
.y31{bottom:991.299697px;}
.y9{bottom:992.552941px;}
.y30{bottom:1015.400538px;}
.y8{bottom:1016.653782px;}
.y2f{bottom:1039.501378px;}
.y7{bottom:1040.754622px;}
.y6{bottom:1064.855462px;}
.y2e{bottom:1087.703059px;}
.y5{bottom:1088.956303px;}
.y2d{bottom:1111.803899px;}
.y44{bottom:1135.326319px;}
.y2c{bottom:1135.904739px;}
.y2b{bottom:1184.106420px;}
.y43{bottom:1261.229109px;}
.h3{height:15.300000px;}
.h5{height:23.382943px;}
.h9{height:27.574122px;}
.h2{height:31.743360px;}
.h6{height:36.240000px;}
.h7{height:38.120000px;}
.h4{height:39.160000px;}
.h8{height:55.185590px;}
.h1{height:102.680000px;}
.h0{height:1351.253782px;}
.w1{width:955.196639px;}
.w0{width:956.000000px;}
.x0{left:0.803361px;}
.x3{left:61.411512px;}
.xc{left:80.079094px;}
.x7{left:91.085109px;}
.x2{left:92.941356px;}
.xe{left:157.665401px;}
.xa{left:203.719262px;}
.xb{left:215.542911px;}
.x8{left:226.531832px;}
.xf{left:279.837681px;}
.xd{left:301.954647px;}
.x6{left:448.548773px;}
.x4{left:507.836840px;}
.x5{left:521.429714px;}
.x9{left:564.522017px;}
.x1{left:919.333142px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.423152pt;}
.ls2{letter-spacing:-1.327755pt;}
.ls5{letter-spacing:-0.497908pt;}
.ls1{letter-spacing:-0.149671pt;}
.ls7{letter-spacing:-0.007967pt;}
.ls3{letter-spacing:-0.003319pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.006639pt;}
.ls8{letter-spacing:0.009958pt;}
.wse{word-spacing:-1.264686pt;}
.ws15{word-spacing:-0.620725pt;}
.ws1a{word-spacing:-0.252273pt;}
.wsd{word-spacing:-0.192524pt;}
.ws14{word-spacing:-0.179247pt;}
.ws5{word-spacing:-0.069707pt;}
.ws12{word-spacing:-0.053110pt;}
.ws1b{word-spacing:-0.046471pt;}
.ws16{word-spacing:-0.033194pt;}
.ws13{word-spacing:-0.019916pt;}
.ws6{word-spacing:-0.016597pt;}
.ws4{word-spacing:-0.013278pt;}
.ws18{word-spacing:-0.012217pt;}
.ws0{word-spacing:-0.011286pt;}
.ws19{word-spacing:-0.009958pt;}
.ws17{word-spacing:-0.006639pt;}
.ws8{word-spacing:-0.003319pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.001660pt;}
.ws7{word-spacing:0.003319pt;}
.wsb{word-spacing:0.006639pt;}
.ws11{word-spacing:0.009958pt;}
.wsf{word-spacing:0.013278pt;}
.ws10{word-spacing:0.016597pt;}
.ws9{word-spacing:0.019916pt;}
.ws3{word-spacing:0.026555pt;}
.wsc{word-spacing:0.033194pt;}
.ws1d{word-spacing:0.042459pt;}
.ws1c{word-spacing:0.056430pt;}
.wsa{word-spacing:0.073026pt;}
._2{margin-left:-4.199024pt;}
._3{margin-left:-3.087029pt;}
._1{margin-left:-1.742678pt;}
._4{width:2.423152pt;}
._0{width:10.724937pt;}
.fs2{font-size:16.596932pt;}
.fs5{font-size:20.361233pt;}
.fs3{font-size:23.235704pt;}
.fs8{font-size:23.373127pt;}
.fs1{font-size:29.934226pt;}
.fs4{font-size:33.193863pt;}
.fs6{font-size:39.832636pt;}
.fs7{font-size:60.656388pt;}
.fs0{font-size:112.859135pt;}
.y0{bottom:0.000000pt;}
.y2a{bottom:34.226667pt;}
.y2{bottom:50.023467pt;}
.y3{bottom:82.361333pt;}
.y29{bottom:183.666667pt;}
.y28{bottom:203.666667pt;}
.y1{bottom:213.305733pt;}
.y27{bottom:223.666667pt;}
.y46{bottom:233.726533pt;}
.y45{bottom:242.072000pt;}
.y26{bottom:243.666667pt;}
.y49{bottom:260.414378pt;}
.y25{bottom:263.666667pt;}
.y48{bottom:263.788616pt;}
.y24{bottom:283.666667pt;}
.y4a{bottom:292.231178pt;}
.y23{bottom:303.666667pt;}
.y22{bottom:323.666667pt;}
.y47{bottom:328.421158pt;}
.y21{bottom:343.666667pt;}
.y20{bottom:363.666667pt;}
.y1f{bottom:383.666667pt;}
.y1e{bottom:403.666667pt;}
.y42{bottom:422.626667pt;}
.y1d{bottom:423.666667pt;}
.y41{bottom:442.626667pt;}
.y1c{bottom:443.666667pt;}
.y40{bottom:462.626667pt;}
.y1b{bottom:463.666667pt;}
.y3f{bottom:482.626667pt;}
.y1a{bottom:483.666667pt;}
.y4{bottom:484.599800pt;}
.y3e{bottom:502.626667pt;}
.y19{bottom:503.666667pt;}
.y3d{bottom:522.626667pt;}
.y18{bottom:523.666667pt;}
.y3c{bottom:542.626667pt;}
.y17{bottom:543.666667pt;}
.y3b{bottom:562.626667pt;}
.y16{bottom:563.666667pt;}
.y3a{bottom:582.626667pt;}
.y15{bottom:583.666667pt;}
.y14{bottom:603.666667pt;}
.y39{bottom:622.626667pt;}
.y13{bottom:623.666667pt;}
.y38{bottom:642.626667pt;}
.y12{bottom:643.666667pt;}
.y37{bottom:662.626667pt;}
.y11{bottom:663.666667pt;}
.y36{bottom:682.626667pt;}
.y10{bottom:683.666667pt;}
.yf{bottom:703.666667pt;}
.y35{bottom:722.626667pt;}
.ye{bottom:723.666667pt;}
.y34{bottom:742.626667pt;}
.yd{bottom:743.666667pt;}
.y33{bottom:762.626667pt;}
.yc{bottom:763.666667pt;}
.y32{bottom:782.626667pt;}
.yb{bottom:783.666667pt;}
.ya{bottom:803.666667pt;}
.y31{bottom:822.626667pt;}
.y9{bottom:823.666667pt;}
.y30{bottom:842.626667pt;}
.y8{bottom:843.666667pt;}
.y2f{bottom:862.626667pt;}
.y7{bottom:863.666667pt;}
.y6{bottom:883.666667pt;}
.y2e{bottom:902.626667pt;}
.y5{bottom:903.666667pt;}
.y2d{bottom:922.626667pt;}
.y44{bottom:942.146667pt;}
.y2c{bottom:942.626667pt;}
.y2b{bottom:982.626667pt;}
.y43{bottom:1046.626667pt;}
.h3{height:12.696653pt;}
.h5{height:19.404255pt;}
.h9{height:22.882291pt;}
.h2{height:26.342119pt;}
.h6{height:30.073640pt;}
.h7{height:31.633752pt;}
.h4{height:32.496792pt;}
.h8{height:45.795573pt;}
.h1{height:85.208647pt;}
.h0{height:1121.333333pt;}
.w1{width:792.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.666667pt;}
.x3{left:50.962133pt;}
.xc{left:66.453362pt;}
.x7{left:75.586667pt;}
.x2{left:77.127067pt;}
.xe{left:130.838094pt;}
.xa{left:169.055733pt;}
.xb{left:178.867548pt;}
.x8{left:187.986667pt;}
.xf{left:232.222343pt;}
.xd{left:250.576032pt;}
.x6{left:372.226667pt;}
.x4{left:421.426667pt;}
.x5{left:432.706667pt;}
.x9{left:468.466667pt;}
.x1{left:762.905467pt;}
}
